Lukket

Integrate old php version 5 accounts package into code ignoter with api plug in support

We purchased an old accounts program (probably 10 years old) and our tech team is looking for someone who can integrate the old accounts package php version 5 into a new system in code ignoter with api plug in support. Also the old account package is single user, we need to adjust it to multi user for our system. We are offering $500 AUD for this job. If you understand accounts programs and think you have the required skills for this project we should introduce you to our team via Skype group chat where you can get a better understanding of the project. We have the accounts system and source code we just need the right person with the right skill set to work with our team to complete this task. Regards, Adam

Evner: PHP, Software Arkitektur, MySQL, HTML, JavaScript

Se mere: integrate joomia php code, integrate iframes php code, integrate facebook php code, integrate crm php code, integrate paypal php version, sample code integrate paypal php, pecl oci8 requires php version 7.0 0 installed version is 5.6 19 0 deb8u1, sysbase para php version 5.6 8, your php version is 5.6 10 but always_populate_raw_post_data 0 http_raw_post_data is deprecated from php 5.6 onwards and will be, your php version is 5.6 21 but always_populate_raw_post_data 0 http_raw_post_data is deprecated from php 5.6 onwards and will be, this package requires php >=7.0.0 but your php version does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.31) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.30) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.19) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.25) does not satisfy that requirement., laravel 5.4 php version, how to install php version 5.6 20, php version 5.4 45, your server is running php version 5.4 45 but wordpress 5.4 1 requires at least 5.6 20, ultimate addons for gutenberg requires php version 5.6 plugin is currently not running

Om arbejdsgiveren:
( 0 bedømmelser ) Lawson, Australia

Projekt ID: #32278152

15 freelancere byder i gennemsnit $480 timen for dette job

(131 bedømmelser)
8.7
(534 bedømmelser)
8.8
(372 bedømmelser)
7.8
umbrellasofts

Hey, i have seen the points above for the work . (code ignoter) And can convert your accounts program to codeigniter with the help of API's lets jump in to chat. i am free to start . ....................

$500 AUD in 5 dage
(93 bedømmelser)
6.0
Marecar2020

Hello, I hope you are safe from COVID-19. I am a web developer with more than 10 years of PHP, HTML, Javascript, and CSS. Also I have good experience in MySQL so this project is ideal for me. If you give me a chance, I Flere

$500 AUD in 7 dage
(34 bedømmelser)
6.0
hsh564cf84accd96

We will do your php work I am writing this proposal in order to work for you in Software and Web Development. We are highly trained professional developers seeking to freelance and earn online. Having a flair in progr Flere

$500 AUD in 7 dage
(60 bedømmelser)
5.9
phpdeveloper3

Hello employer, I am a 7+ years experienced web programmer specializing in almost all php cms(Word, Joomla, Drupal, Magento) / frameworks (Laravel, CODEIGNITER, CakePHP, symphony) and full stack technologies (Angular Flere

$300 AUD in 5 dage
(26 bedømmelser)
5.5
mannaranjit756

Hello I have read your project details (Integrate old php version 5 accounts package into code ignoter with api plug in support ) . I have good knowledge in ( PHP JavaScript Software Architecture MySQL HTML ) , G Flere

$550 AUD in 7 dage
(22 bedømmelser)
5.5
vincentgrerry

Hello I'm Vincent from Indo, I am interested in the job you are offering and hopefully can help you with your project.. I have quite a long experience (14 years) with web development with PHP, JQuery, API, and Databas Flere

$500 AUD in 2 dage
(9 bedømmelser)
3.4
hiteshsinghal8

Hello, I can migrate old PHP accounting software into Codeigniter with API plugin support. I'll just copy the accounting logic from that and implement in the latest Codeigniter which is 4.1.x. It was released about 1.5 Flere

$500 AUD in 6 dage
(14 bedømmelser)
3.8
hussainmuzammal4

If you understand accounts programs and think you have the required skills for this project we should introduce you to our team via Skype group chat where you can get a better understanding of the project. We have the Flere

$500 AUD in 7 dage
(4 bedømmelser)
3.3
Rezasahali

Hi adam I read your details for migrating PHP version 5 account package to code igniter via API I will migrate this packages to code igniter via your provided API plugin and adjust it to multi user system for you, i Flere

$500 AUD in 5 dage
(3 bedømmelser)
2.6
Daniel6M

Hello, how are you? I hope you are doing well. I am an expert developer for over 6 years, I can finish this for you fast and with good performance, Contact me to start. Good luck

$300 AUD in 7 dage
(3 bedømmelser)
2.4
damansinghdaman7

I am a expert pdf convert . I will give u best and fast work . I have experience of 4 year . I can do work as much as early . I am who that u can trust .

$400 AUD in 3 dage
(0 bedømmelser)
0.0
shyamsahani01

I will try to convert your old account system into CI framework and also I can start the work ASAP. I am a software engineer of having 5 years of experience in website development. I have knowledge of MVC frameworks Flere

$500 AUD in 15 dage
(0 bedømmelser)
0.0